Bug 1675444 - neon: FTBFS in Fedora rawhide/f30
Summary: neon: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: neon
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 21:06 UTC by Fedora Release Engineering
Modified: 2019-04-16 04:03 UTC (History)
2 users (show)

Fixed In Version: neon-0.30.2-10.fc29 neon-0.30.2-10.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-09 00:03:13 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 21:06 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 21:06 UTC, Fedora Release Engineering
no flags Details
state.log (613 bytes, text/plain)
2019-02-11 21:06 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 21:06:51 UTC
neon failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32416324


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix neon at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
neon will be orphaned. Before branching of Fedora 31,
neon will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 21:06:53 UTC
Created attachment 1531402 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 21:06:55 UTC
Created attachment 1531403 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 21:06:56 UTC
Created attachment 1531404 [details]
state.log

Comment 6 Joe Orton 2019-04-05 13:49:18 UTC
Package: neon-0.30.2-10.fc31

Comment 7 Joe Orton 2019-04-05 13:58:18 UTC
Package: neon-0.30.2-10.fc30

Comment 8 Joe Orton 2019-04-05 13:59:52 UTC
Package: neon-0.30.2-10.fc29

Comment 9 Fedora Update System 2019-04-05 14:01:58 UTC
neon-0.30.2-10.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e9de3d0a0f

Comment 10 Fedora Update System 2019-04-05 14:02:15 UTC
neon-0.30.2-10.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-97a6a78861

Comment 11 Fedora Update System 2019-04-06 18:38:18 UTC
neon-0.30.2-10.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e9de3d0a0f

Comment 12 Fedora Update System 2019-04-06 20:50:59 UTC
neon-0.30.2-10.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-97a6a78861

Comment 13 Fedora Update System 2019-04-09 00:03:13 UTC
neon-0.30.2-10.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-04-16 04:03:48 UTC
neon-0.30.2-10.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.